using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Event_AddItem : Event_Base
{
    public ItemInfo itemInfo;
    public override void eventCheck()
    {
        if (itemInfo != null)
        {
            InventoryManager.Instance.EventAddItem(itemInfo);
            itemInfo = null;
            clickEventer.isEnable = false;
            this.gameObject.SetActive(false);
        }
    }
}
